#shopify-section-template--16009388687407__featured_collection_p9Fr3K .collection.section-template--16009388687407__featured_collection_p9Fr3K-padding.collection--full-width {
    max-width: 1400px !important;
    margin: 0 auto;
}






@media screen and (max-width: 767px) {
    .banner--adapt, .banner--adapt_image.banner--mobile-bottom .banner__media:not(.placeholder) {
    aspect-ratio: 6 / 4;
    height: auto;
}
}